Subject: bug#31356: Some videos don't work with recent Icecat

From: Catonano <[email-masked]>
Date: Sun, 6 May 2018 12:06:26 +0200

2018-05-05 20:52 GMT+02:00 Mark H Weaver <[email-masked]>:

>
> I've found that desktop environments usually need to relaunched in order
> for application upgrades to take effect.  That's because the .desktop
> files that we install include absolute file names to their programs, and
> desktop environments seem to keep using the .desktop files that they
> loaded when you first logged in.
>
> For GNOME users, it should be sufficient to relaunch GNOME shell by
> typing Alt-F2 and then issuing the special command "r".  However, this
> does not work on top of Wayland.
>
>        Mark
>

Mark,

thank you, I appreciate your clarification !

I didn't know you could restart the Gnome shell that way !